.u-block-9042-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9042-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-9042-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/young-woman-receiving-dental-check-up_.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 896px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  width: 760px;
  margin: 507px auto 0;
}

.u-section-1-1 .u-icon-1 {
  font-size: 0.9em;
}

.u-section-1-1 .u-layout-wrap-1 {
  width: 562px;
  margin: 30px auto 52px;
}

.u-section-1-1 .u-layout-cell-1 {
  min-height: 49px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 0 0 auto;
  padding: 10px 31px 10px 30px;
}

.u-section-1-1 .u-layout-cell-2 {
  min-height: 69px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: none;
  margin: 0 auto 0 0;
  padding: 10px 40px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 410px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 348px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 39px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-1-1 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    margin-top: 364px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
    margin-bottom: 41px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 16px;
    margin-left: 92px;
  }
}

 .u-section-1-2 {
  background-image: url("images/beautiful-dentist-working-dental-clinic_.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 896px;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 322px 491px 0 89px;
}

.u-section-1-2 .u-layout-wrap-1 {
  width: 562px;
  margin: 23px auto 60px 87px;
}

.u-section-1-2 .u-layout-cell-1 {
  min-height: 49px;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 0 0 auto;
  padding: 10px 31px 10px 30px;
}

.u-section-1-2 .u-layout-cell-2 {
  min-height: 49px;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: none;
  margin: 0 auto 0 0;
  padding: 10px 40px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-right: 321px;
    margin-left: 0;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    width: 619px;
    margin-left: 0;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-1-2 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 622px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-image-1 {
  width: 466px;
  height: 568px;
  animation-duration: 1000ms;
  margin: 0 42px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 196px;
  height: 525px;
  animation-duration: 1000ms;
  margin: -541px 177px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  animation-duration: 1000ms;
  font-weight: 700;
  line-height: 1;
  margin: 131px 0 0;
}

.u-section-2 .u-text-2 {
  animation-duration: 1000ms;
  margin: 72px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 527px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: 349px;
    height: 426px;
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 161px;
    height: 432px;
    margin-top: -408px;
    margin-right: 142px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 112px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 75px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 366px;
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    width: 109px;
    height: 339px;
    margin-top: -341px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 674px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 4px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -313px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 6px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 678px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 697px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 44px 0 40px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  animation-duration: 1000ms;
  margin: 6px 0 0;
}

.u-section-3 .u-list-1 {
  margin: 0 auto 26px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 435px;
}

.u-section-3 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px 23px;
}

.u-section-3 .u-image-1 {
  height: 205px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 144px;
  background-image: linear-gradient(#df1e42, #f29eae);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 1px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 30px 50px;
}

.u-section-3 .u-text-3 {
  animation-duration: 1000ms;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-group-2 {
  min-height: 69px;
  width: 273px;
  background-image: none;
  margin: -37px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-text-4 {
  animation-duration: 1000ms;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 10px 23px;
}

.u-section-3 .u-image-2 {
  height: 205px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-3 {
  min-height: 144px;
  background-image: linear-gradient(#df1e42, #f29eae);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 1px auto 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 30px 50px;
}

.u-section-3 .u-text-5 {
  animation-duration: 1000ms;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-group-4 {
  min-height: 69px;
  width: 273px;
  margin: -37px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-3 .u-text-6 {
  animation-duration: 1000ms;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-3 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 10px 23px;
}

.u-section-3 .u-image-3 {
  height: 205px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-5 {
  min-height: 144px;
  background-image: linear-gradient(#df1e42, #f29eae);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 1px auto 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 30px 50px;
}

.u-section-3 .u-text-7 {
  animation-duration: 1000ms;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-group-6 {
  min-height: 69px;
  width: 273px;
  margin: -37px auto 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 0 10px;
}

.u-section-3 .u-text-8 {
  animation-duration: 1000ms;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 40px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-group-2 {
    width: 231px;
    margin-top: -38px;
    margin-bottom: -14px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 40px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-group-4 {
    width: 231px;
    margin-top: -38px;
    margin-bottom: -14px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 0;
  }

  .u-section-3 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 40px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-group-6 {
    width: 231px;
    margin-top: -38px;
    margin-bottom: -14px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-text-1 {
    font-weight: bold;
    margin-top: 53px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-2 {
    width: 198px;
    margin-bottom: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-image-2 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-4 {
    width: 198px;
    margin-bottom: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-image-3 {
    height: 155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-6 {
    width: 198px;
    margin-bottom: 0;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-2 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-3 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-group-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 47px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 37px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    width: 150px;
    height: 149px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 92px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-group-2 {
    width: 160px;
    min-height: 56px;
    margin-top: -30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 150px;
    height: 149px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-3 {
    min-height: 92px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-group-4 {
    width: 160px;
    min-height: 56px;
    margin-top: -30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    width: 150px;
    height: 149px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-5 {
    min-height: 92px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-group-6 {
    width: 160px;
    min-height: 56px;
    margin-top: -30px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 579px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  font-weight: bold;
  animation-duration: 1000ms;
  margin: 23px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 20px) calc(50% - 20px);
  grid-gap: 40px 40px;
  min-height: 435px;
}

.u-section-4 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px 23px;
}

.u-section-4 .u-image-1 {
  width: 221px;
  height: 382px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -382px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 4.5rem;
  margin: 12px 0 0 330px;
}

.u-section-4 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px 23px;
}

.u-section-4 .u-image-2 {
  width: 221px;
  height: 382px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 3rem;
  margin: -382px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 4.5rem;
  margin: 12px 0 0 330px;
}

.u-section-4 .u-text-6 {
  font-size: 0.75rem;
  margin: 0 0 0 822px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  animation-duration: 1000ms;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
  }

  .u-section-4 .u-image-1 {
    width: 196px;
    height: 338px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -338px;
    margin-left: -51px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    width: auto;
    margin-top: 7px;
    margin-left: 130px;
  }

  .u-section-4 .u-image-2 {
    width: 196px;
    height: 338px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -338px;
    margin-left: -51px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 3rem;
    margin-top: 7px;
    margin-left: 130px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.625rem;
    width: auto;
    margin-left: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 19px) calc(50% - 19px);
    grid-gap: 38px 38px;
  }

  .u-section-4 .u-image-1 {
    height: 339px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -339px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 10px;
    margin-left: 145px;
  }

  .u-section-4 .u-image-2 {
    height: 339px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    margin-top: -339px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 10px;
    margin-left: 145px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 112px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-gap: 20px 20px;
  }

  .u-section-4 .u-image-1 {
    width: 162px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-left: -28px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 9px;
    margin-left: 77px;
  }

  .u-section-4 .u-image-2 {
    width: 162px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
    margin-left: -28px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 9px;
    margin-left: 77px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 581px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-4 .u-image-1 {
    width: 136px;
    height: 285px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -285px;
    margin-left: 145px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 36px;
    margin-left: 172px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-4 .u-image-2 {
    width: 136px;
    height: 285px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    margin-top: -285px;
    margin-left: 145px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 36px;
    margin-left: 172px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 689px;
}

.u-section-5 .u-video-1 {
  height: 641px;
  margin-top: 8px;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-5 .u-video-1 {
    height: 528px;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-5 .u-video-1 {
    height: 405px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-5 .u-video-1 {
    height: 303px;
    margin-top: 0;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-5 .u-video-1 {
    height: 247px;
    width: 440px;
    margin: 23px -50px 18px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 416px;
}

.u-section-6 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin: 48px -10px 0 auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 302px;
}

.u-section-6 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 101px;
  width: 101px;
  animation-duration: 1000ms;
  background-image: none;
  margin: 0 88px 0 auto;
}

.u-section-6 .u-text-2 {
  animation-duration: 1000ms;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 101px;
  width: 101px;
  animation-duration: 1000ms;
  background-image: none;
  margin: 0 88px 0 auto;
}

.u-section-6 .u-text-3 {
  animation-duration: 1000ms;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 101px;
  width: 101px;
  animation-duration: 1000ms;
  background-image: none;
  margin: 0 88px 0 auto;
}

.u-section-6 .u-text-4 {
  animation-duration: 1000ms;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    animation-duration: 1000ms;
    --animation-fade_in-opacity: 0;
  }

  .u-section-6 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-right: auto;
  }

  .u-section-6 .u-icon-3 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    height: 82px;
    width: 82px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    height: 82px;
    width: 82px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    height: 82px;
    width: 82px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1265px;
}

.u-section-7 .u-image-1 {
  width: 463px;
  height: 1177px;
  animation-duration: 1000ms;
  margin: 16px auto 0 66px;
}

.u-section-7 .u-group-1 {
  width: 480px;
  min-height: 454px;
  animation-duration: 1000ms;
  margin: -1049px 25px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 8px 40px 4px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 0;
}

.u-section-7 .u-image-2 {
  width: 286px;
  height: 131px;
  margin: 14px auto 0 48px;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 900;
  margin: -3px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1.2;
  margin: 16px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 14px 0 0;
}

.u-section-7 .u-group-2 {
  width: 480px;
  min-height: 393px;
  animation-duration: 1000ms;
  height: auto;
  margin: 187px 25px 87px auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 8px 42px 4px 40px;
}

.u-section-7 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 0;
}

.u-section-7 .u-image-3 {
  height: 101px;
  width: 306px;
  margin: 14px 31px 0 auto;
}

.u-section-7 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 900;
  margin: 17px 0 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1.2;
  margin: 17px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    width: 514px;
    height: 1223px;
    margin-left: 14px;
  }

  .u-section-7 .u-group-1 {
    width: 399px;
    min-height: 448px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-7 .u-group-2 {
    width: 399px;
    min-height: 376px;
    margin-right: 0;
    height: auto;
  }

  .u-section-7 .u-image-3 {
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    width: 430px;
    height: 1096px;
    margin-left: -50px;
  }

  .u-section-7 .u-group-1 {
    width: 373px;
    min-height: 459px;
    margin-right: -37px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-7 .u-group-2 {
    width: 373px;
    margin-right: -33px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    width: 320px;
    height: 828px;
  }

  .u-section-7 .u-group-1 {
    width: 320px;
    min-height: 415px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    width: 262px;
    height: 118px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 20px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 23px;
  }

  .u-section-7 .u-group-2 {
    width: 320px;
    min-height: 330px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 74px;
    width: 241px;
    margin-top: 20px;
    margin-left: 23px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1568px;
  }

  .u-section-7 .u-image-1 {
    height: 785px;
    margin-top: 433px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: -1158px;
    min-height: 373px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-2 {
    margin-left: 32px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 10px;
    margin-right: -1px;
    margin-left: 1px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 805px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-3 {
    margin-left: 32px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 2px;
    margin-left: -2px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 332px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  width: 568px;
  animation-duration: 1000ms;
  margin: 24px auto 0;
}

.u-section-8 .u-text-2 {
  width: 568px;
  font-weight: normal;
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 13px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 24px;
  margin-bottom: 13px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 148px;
}

.u-section-8 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 70px;
  height: 32px;
  margin: 1px auto 0;
}

.u-section-8 .u-logo-image-1 {
  width: 100%;
  height: 100%;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 109px;
  height: 33px;
  margin: 1px auto 0;
}

.u-section-8 .u-logo-image-2 {
  width: 100%;
  height: 100%;
}

.u-section-8 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 105px;
  height: 37px;
  margin: 1px auto 0;
}

.u-section-8 .u-logo-image-3 {
  width: 100%;
  height: 100%;
}

.u-section-8 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 0;
}

.u-section-8 .u-list-item-4 {
  animation-duration: 1000ms;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  width: 120px;
  height: 35px;
  margin: 1px auto 0;
}

.u-section-8 .u-logo-image-4 {
  width: 100%;
  height: 100%;
}

.u-section-8 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
    margin-top: 33px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 14px;
  }

  .u-section-8 .u-btn-3 {
    margin-top: 14px;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 63px;
    margin-left: 89px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 7px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    margin-top: -18px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 5px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -18px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 5px;
  }

  .u-section-8 .u-image-3 {
    margin-top: -18px;
  }

  .u-section-8 .u-btn-3 {
    margin-top: 5px;
  }

  .u-section-8 .u-image-4 {
    margin-top: -18px;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 5px;
  }
}.blob10 {
-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
.blob {
    -webkit-animation: spin 40s infinite linear !important;
}
@-webkit-keyframes spin { 
    0% {transform: rotate(0deg);}
	50% {transform: rotate(180deg);} 
 	100% {transform: rotate(359deg);} 
    }
.blob2 {
    -webkit-animation: spin 50s infinite linear !important;
}
@-webkit-keyframes spin { 
    0% {transform: rotate(0deg);}
	50% {transform: rotate(180deg);} 
 	100% {transform: rotate(359deg);} 
    }
.blob3 {
    -webkit-animation: spin 60s infinite linear !important;
}
@-webkit-keyframes spin { 
    0% {transform: rotate(0deg);}
	50% {transform: rotate(180deg);} 
 	100% {transform: rotate(359deg);} 
    }